/*
 ######   ######## ########     ######  ########    ###    ########  ######## ######## ########
##    ##  ##          ##       ##    ##    ##      ## ##   ##     ##    ##    ##       ##     ##
##        ##          ##       ##          ##     ##   ##  ##     ##    ##    ##       ##     ##
##   #### ######      ##        ######     ##    ##     ## ########     ##    ######   ##     ##
##    ##  ##          ##             ##    ##    ######### ##   ##      ##    ##       ##     ##
##    ##  ##          ##       ##    ##    ##    ##     ## ##    ##     ##    ##       ##     ##
 ######   ########    ##        ######     ##    ##     ## ##     ##    ##    ######## ########
*/
.page-template-template-get_started .content-wrap.without-banner {
	padding-top: 67px;
}
.content-wrap.with-banner { padding: 4.25em 0; }
.front-container {
	width: 100%;
	max-width: 1140px;
	padding: 0 1em;
	margin: 0 auto;
}

.started-head h1 { text-align: center; }
.plan-btn-section {
	max-width: 400px;
	width: 100%;
	margin: 43px auto 0;
}

.plan-btn {
	min-width: 80px;
	width: 80px;
	height: 40px;
	padding: 4px;
	margin: 0 30px;
	background-color: #43C3F7;
	border-radius: 50px;
	justify-content: flex-end;
}
.plan-btn.checked { justify-content: flex-start; }
.action-btn {
	min-width: 32px;
	width: 32px;
	height: 32px;
	display: block;
	background-color: #fff;
	border-radius: 32px;
}

.plan-btn-title {
	font-size: 20px;
	line-height: 35px;
	color: #0A1421;
	font-weight: 500;
}

.plan-btn-title span {
	font-size: 14px;
	line-height: 22px;
	color: rgba( 10, 20, 33, 0.7 );
	font-weight: 400;
	display: block;
}
.plans-section { margin-top: 45px; }
.plan-box {
	width: 31.58%;
	position: relative;
	padding: 46px 23px 39px;
	background: #fff;
	box-shadow: 0 0 20px 5px rgba( 224, 224, 224, 0.25 );
	border-radius: 3px;
}

.plan-box .box-head { text-align: center; }

.plan-box h3 {
	position: relative;
	font-size: 20px;
	line-height: 30px;
	color: #0A1421;
	padding-bottom: 21px;
}

.plan-box h3:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 120px;
	height: 2px;
	display: block;
	-webkit-transform: translateX( -50% );
	        transform: translateX( -50% );
}

.plan-box.Bronze h3:after { background-color: #DE7E42; }
.plan-box.Silver h3:after { background-color: #C5C5C5; }
.plan-box.Gold h3:after { background-color: #FACA63; }
.prod-rate * {
	font-size: 20px;
	line-height: 35px;
	color: #0A1421;
	font-weight: 400;
}

.plan-box h3 + * { margin-top: 20px; }
.after-price {
	font-size: 14px;
	line-height: 22px;
	color: rgba( 10, 20, 33, 0.7 );
	font-weight: 400;
	font-style: italic;
	margin-top: 3px;
	display: block;
}
.plan-box .subsc-price .price {
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
}
.the-content { margin-top: 29px; }
.the-content p,
.subacr-prdct-ctnt p {
	color: rgba( 10, 20, 33, 0.7 );
	font-size: 16px;
	line-height: 28px;
}
.the-content p + p,
.subacr-prdct-ctnt p + p { margin-top: 20px; }
.subacr-prdct-ctnt {
	margin-top: 21px;
	padding-bottom: 110px;
}
.subacr-prdct-ctnt ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	background-image: url( '../img/gray-check-icon.png' );
	background-repeat: no-repeat;
	background-position: left 3px;
	background-size: 22px;
	padding-left: 38px;
	font-size: 16px;
	line-height: 28px;
}

.subacr-prdct-ctnt ul li + li { margin-top: 17px; }
.subacr-prdct-ctnt ul li:before { display: none; }
.subacr-prdct-ctnt .btn-bdr {
	position: absolute;
	bottom: 39px;
	left: 50%;
	font-size: 14px;
	line-height: 22px;
	font-weight: 500;
	margin-top: 3px;
	padding: 7px 15px;
	min-width: 191px;
	-webkit-transform: translateX( -50% );
	        transform: translateX( -50% );
}

.starting-gate-section {
	width: 100%;
	padding: 36px 50px;
	margin-top: 30px;
	border: 1px solid #FACA63;
}

.starting-gate-section p {
	font-size: 16px;
	line-height: 28px;
}

.starting-gate-section strong,
.starting-gate-section b { font-weight: 500; }
.starting-gate-section p + * { margin-top: 16px; }
.plan-box { display: none; }
.plan-box.active-plan { display: block; }

.plan-video-link {
	position: absolute;
	bottom: 100px;
	left: 50%;
	font-size: 16px;
	line-height: 28px;
	font-weight: 400;
	-webkit-transform: translateX( -50% );
	transform: translateX( -50% );
	color: #003C8C
}

.plan-video-link:hover {
	text-decoration: underline;
}

body.page-template-template-get_started .fancybox-is-open .fancybox-bg,
body.home .fancybox-is-open .fancybox-bg {
	background: #0A1421 !important;
	opacity: 0.8 !important;
}

button.fancybox-close-small {
	top: -50px !important;
	width: 50px !important;
	height: 50px !important;
	padding: 0;
	opacity: 1 !important;
	color: #fff !important;
}

button.fancybox-close-small:hover {
	border: 0 !important;
	background-color: transparent !important;
}

/*
 ######   #######  ##     ## ########     ###    ########  ########     ######  ########  ######  ######## ####  #######  ##    ##
##    ## ##     ## ###   ### ##     ##   ## ##   ##     ## ##          ##    ## ##       ##    ##    ##     ##  ##     ## ###   ##
##       ##     ## #### #### ##     ##  ##   ##  ##     ## ##          ##       ##       ##          ##     ##  ##     ## ####  ##
##       ##     ## ## ### ## ########  ##     ## ########  ######       ######  ######   ##          ##     ##  ##     ## ## ## ##
##       ##     ## ##     ## ##        ######### ##   ##   ##                ## ##       ##          ##     ##  ##     ## ##  ####
##    ## ##     ## ##     ## ##        ##     ## ##    ##  ##          ##    ## ##       ##    ##    ##     ##  ##     ## ##   ###
 ######   #######  ##     ## ##        ##     ## ##     ## ########     ######  ########  ######     ##    ####  #######  ##    ##
*/

.divTable{
	display: table;
	width: 100%;
	max-width: 836px;
	margin: 123px auto 45px;
	border-bottom: 1px solid rgba( 10, 20, 33, 0.20 );
}

.icon-column {
	width: 33.3%;
	min-width: 33.3%;
	padding: 21px 5%;
}

.title-colum {
	width: 275px;
	min-width: 275px;
	padding: 21px 0 21px 30px;
	color: #0A1421;
	font-size: 14px;
	line-height: 22px;
	font-weight: 400;
}
.icon-col-colum { width: 100%; }
.main-title-row {
	background-color: #fff;
	border: 1px solid #FACA63;
}

.main-title-row .title-colum.name-title  {
	color: #0A1421;
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
}

.main-title-row .title-colum,
.main-title-row .icon-column { padding: 10px 30px; }

.compare-table-inn .divTableRow {
	border-top: 1px solid rgba( 10, 20, 33, 0.20 );
	min-height: 89px;
}
.compare-table-inn .divTableRow:first-child { border-top: 0; }
.compare-table-inn .divTableRow:nth-child(odd) { background-color: rgba( 242, 243, 249, 0.25 ); }

.icon-column .yes-icon {
	display: block;
	width: 28px;
	height: 28px;
	margin: 0 auto;
	background-size: 28px 28px;
	background-position: center;
	background-repeat: no-repeat;
	background-image: url( '../img/gray-check-icon.png' );
}
.divTableRow.compare-title { margin-bottom: 18px; }
.compare-title .icon-column {
	position: relative;
	color: #003C8C;
	font-size: 16px;
	line-height: 28px;
	font-weight: 700;
	padding: 0 30px 6px;
}

.compare-title .icon-column:after {
	content: '';
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 54px;
	height: 2px;
	display: block;
	-webkit-transform: translateX( -50% );
	        transform: translateX( -50% );
}

.compare-title .icon-column.bronze:after { background-color: #DE7E42; }
.compare-title .icon-column.silver:after { background-color: #C5C5C5; }
.compare-title .icon-column.gold:after { background-color: #FACA63; }
.divTable .section-head {
	text-align: center;
	margin-bottom: 49px;
}

.divTableRow.compare-title.is-fixed {
	background-color: #fff;
	position: fixed;
	width: 836px;
	border-bottom: 1px solid #f5f5f5;
}
.divTableBody {
	position: relative;
	/* padding-top: 82px; */
}
.divTableRow.compare-title {
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}

.divTableRow.compare-title.sticky {
	background-color: #fff;
	border-bottom: 1px solid #f5f5f5;
}

.divTableRow.video-row {
	border-top: 1px solid rgba( 10, 20, 33, 0.20 ) !important;
}

.video-icon2 {
	width: 28px;
	height: 28px;
	display: block;
}

.video-normal-icon {
	display: block;
}
.video-hover-icon {
	display: none;
	width: 28px;
	height: 28px;
}

.video-icon2:hover {
	cursor: pointer;
}

.video-icon2:hover .video-normal-icon {
	display: none;
}

.video-icon2:hover .video-hover-icon {
	display: block;
}

/*
########  ########  ######  ########   #######  ##    ##  ######  #### ##     ## ########
##     ## ##       ##    ## ##     ## ##     ## ###   ## ##    ##  ##  ##     ## ##
##     ## ##       ##       ##     ## ##     ## ####  ## ##        ##  ##     ## ##
########  ######    ######  ########  ##     ## ## ## ##  ######   ##  ##     ## ######
##   ##   ##             ## ##        ##     ## ##  ####       ##  ##   ##   ##  ##
##    ##  ##       ##    ## ##        ##     ## ##   ### ##    ##  ##    ## ##   ##
##     ## ########  ######  ##         #######  ##    ##  ######  ####    ###    ########
*/

@media( max-width: 1024px ) {
	button.fancybox-close-small {
		top: -44px !important;
		width: 44px !important;
		height: 44px !important;
	}
}

@media( max-width: 868px ) {
	.divTableRow.compare-title.is-fixed {
		width: calc(100% - 2em);
	}
}

@media( max-width: 767px ) {

	.get-started .content-wrap.without-banner { padding: 32px 0; }
	.front-container {
		padding-left: 0;
		padding-right: 0;
	}

	.plan-btn-section { margin-top: 40px; }
	.plans-section { margin-top: 42px; }
	.plans-section,
	.plan-btn-section   {
		padding-left: 23px;
		padding-right: 23px;
	}

	.started-head { margin: 0 auto; }

	.started-head h1 {
		max-width: 282px;
		margin: 0 auto;
		font-size: 32px;
		line-height: 38px;
	}

	.plan-btn-title {
		font-size: 18px;
		line-height: 24px;
		white-space: nowrap;
	}
	.plan-btn-title span { font-size: 12px; }
	.plan-box {
		width: 100%;
		padding: 30px 17px;
		margin-bottom: 24px;
	}

	.starting-gate-section {
		width: calc( 100% - 46px );
		margin: 11px auto 0;
		padding: 26px 28px;
	}

	.plan-box h3 {
		font-size: 18px;
		padding-bottom: 18px;
	}

	.the-content { margin-top: 31px;}
	.the-content p,
	.subacr-prdct-ctnt p {
		font-size: 16px;
		line-height: 25px;
		letter-spacing: -0.3px;
	}

	.subacr-prdct-ctnt ul li {
		font-size: 15px;
		line-height: 25px;
		padding-left: 31px;
	}
	.subacr-prdct-ctnt ul li + li { margin-top: 14px; }
	.subacr-prdct-ctnt { padding-bottom: 0; }
	.subacr-prdct-ctnt .btn-bdr {
		font-size: 15px;
		line-height: 22px;
		position: relative;
		width: 100%;
		bottom: 0;
		padding: 14px 15px;
		margin-top: 24px;
		height: 55px;
		display: flex;
		justify-content: center;
		align-items: center;
	}

	.starting-gate-section p {
		font-size: 15px;
		line-height: 25px;
	}

	.starting-gate-section a.link-bdr {
		font-size: 16px;
		line-height: 28px;
	}

	.plan-video-link {
		position: relative;
		bottom: 0;
		left: 50%;
		-webkit-transform: translateX( -50% );
		transform: translateX( -50% );
		margin-top: 30px;
	}

	/*
	 ######   #######  ##     ## ########     ###    ########  ########    ########    ###    ########  ##       ########
	##    ## ##     ## ###   ### ##     ##   ## ##   ##     ## ##             ##      ## ##   ##     ## ##       ##
	##       ##     ## #### #### ##     ##  ##   ##  ##     ## ##             ##     ##   ##  ##     ## ##       ##
	##       ##     ## ## ### ## ########  ##     ## ########  ######         ##    ##     ## ########  ##       ######
	##       ##     ## ##     ## ##        ######### ##   ##   ##             ##    ######### ##     ## ##       ##
	##    ## ##     ## ##     ## ##        ##     ## ##    ##  ##             ##    ##     ## ##     ## ##       ##
	 ######   #######  ##     ## ##        ##     ## ##     ## ########       ##    ##     ## ########  ######## ########
	*/

	.divTable { margin-top: 70px; }
	.divTable .section-head { padding: 0 15%; }
	.divTable .section-head .h1 {
		font-size: 32px;
		line-height: 38px;
	}
	/* .divTableBody { padding-top: 69px; } */
	.plantable-arrow { width: 15px; }
	.plantable-arrow:before {
		color: #003C8C;
		font-size: 1.6em;
		font-weight: bold;
	}

	.plantable-arrow.disable:before { color: #CBCDD1; }
	.right-plan-arrow  { margin-right: 25px; }
	.title-colum {
		width: calc(100% - 93px);
		min-width: auto;
	}

	.icon-column,
	.compare-title .icon-column {
		width: 100%;
		min-width: 100%;
		padding: 0 8px;

	}

	.icon-col-colum {
		width: 112px;
		margin: 0 35px 0 auto;
	}
	.compare-title .icon-col-colum { margin: 0 0 0 auto; }
	.main-title-row {
		border-left: 0;
		border-right: 0;
	}

	.icon-column .yes-icon {
		width: 25px;
		height: 25px;
		margin: 0 auto;
		background-size: 25px 25px;
	}

	.compare-title .icon-column {
		font-size: 15px;
		line-height: 22px;
		padding-bottom: 5px;
	}
	.compare-title .icon-column:after { width: 47px; }
	.divTable .section-head { margin-bottom: 29px; }
	.compare-title .title-colum {
		padding-top: 0;
		padding-bottom: 0;
	}
	.divTableRow.compare-title {
		padding: 21px 0 22px;
		margin-bottom: 0;
	}

	.divTableRow.compare-title.is-fixed {
		width: 100%;
		padding: 22px 0 22px;
	}
	.main-title-row .title-colum.name-title {
		font-size: 18px;
		line-height: 28px;
	}

	.title-colum {
		font-size: 15px;
		line-height: 22px;
		padding: 13px 0 13px 25px
	}

	.main-title-row .title-colum,
	.main-title-row .icon-column {
		padding: 12px 25px;
	}

}
